/*=================================modal======================================================*/
/*============================================================================================*/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*    background-color: rgba(0, 0, 0, .8);*/
    display: none;
}

.popup {
    position: fixed;
    width: 400px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 40px;
    box-sizing: border-box;
    background-color: #fff;
    color: #333;
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 600;
    text-align: center;
    z-index: 2147483650;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
}
.popup h2 {
    color: #000000;
    margin: 1rem 0 1rem 0;
}
.popup p {
    margin: 1rem 0 1rem 0;
}
.close-popup {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 23px;
    height: 23px;
    cursor: pointer;
}

.close-popup:before {
    content: '';
    background-color: #333;
    position: absolute;
    height: 1px;
    width: 31px;
    top: 11px;
    left: -4px;
    transform: rotate(-45deg);
}

.close-popup:after {
    content: '';
    background-color: #333;
    position: absolute;
    height: 1px;
    width: 31px;
    top: 11px;
    transform: rotate(45deg);
    left: -4px;
}

@media screen and (max-width: 768px) {

    .popup {
        width: 100%;
        height: 100vh;
        font-size: 15px;
    }
}

.t-form__submit {
    display: block;
    text-align: center;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    margin-top: 25px;
}
/*=================================*/